View Issue Details

IDProjectCategoryView StatusLast Update
0003148PartDesignBugpublic2018-09-24 17:32
ReporterchrisbAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinux/MacOSUbuntuOS Version14.04
Product Version0.17 
Target VersionFixed in Version0.18 
Summary0003148: PartDesign does not allow colouring of single faces for non-primitives
DescriptionThe "Set color..." entry is missing in the right-click-menus of the non-primitives, i.e. pads, pockets, rotations, ...
Steps To Reproduce- New Document
- select Part Design
- New Body
- New Sketch
- Draw any Circle, e.g. center in (0,0), radius 10mm,
- Close Sketcher
- Pad to 10mm
- Right click on Pad
-> No "Set colors..." entry. It should be in the second place
Additional Information[url=https://forum.freecadweb.org/viewtopic.php?f=3&t=23708]Forum discussion with example[/url] (it's a rotation there).
Tagscolors, Part Design NEXT

Relationships

related to 0003028 assignedabdullah [PartDesign] Per face colors and keeping colors when adding a feature 
related to 0002725 closedwmayer Random color for features in PartDesignNext 
related to 0000848 closedabdullah [PartDesign] Keep Transparency and Colors when adding a feature 

Activities

wmayer

2018-09-24 17:32

administrator   ~0011827

https://github.com/FreeCAD/FreeCAD/commit/3653d7ed11e9b4d1cf859c9c5231ef2ce4517ee2

Issue History

Date Modified Username Field Change
2017-08-04 04:15 chrisb New Issue
2017-08-04 04:15 chrisb Tag Attached: colors
2017-08-04 04:15 chrisb Tag Attached: Part Design NEXT
2017-10-19 11:31 Kunda1 Relationship added related to 0003028
2017-10-19 11:32 Kunda1 Relationship added related to 0002725
2017-10-19 11:32 Kunda1 Relationship added related to 0000848
2018-09-24 17:32 wmayer Assigned To => wmayer
2018-09-24 17:32 wmayer Status new => closed
2018-09-24 17:32 wmayer Resolution open => fixed
2018-09-24 17:32 wmayer Fixed in Version => 0.18
2018-09-24 17:32 wmayer Note Added: 0011827